<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
<h3>My Top 10 Actors/Actresses</h3>

<ol>
	<li>Ryan Reynolds</li>
	<li>Asa Butterfield</li>
	<li>Denzel Washington</li>
	<li>Michael B. Jordan</li>
	<li>Leonardo DiCarpio</li>
	<li>Mimi Keene</li>
	<li>Jessica Barden</li>
	<li>Milly Bobby Brown</li>
	<li>Will Smith</li>
	<li>Jordan Peele</li>
</ol>
<a href="../Activity.html">Activity Home Page</a>
<a href="./top10movies.html">Top10movies</a>
<a href="../Music/top10songs.html">Top10songs</a>
<a href="../Music/top10artist.html">Top10artist</a>

</body>
</html>